/* 
  Localizable.strings
  AdobeConnectInstaller

  Created by ngoyal on 8/11/17.
  Copyright (c) 2017 Adobe. All rights reserved.
*/
"INSTALLATION_COMPLETE" = "Installation abgeschlossen.";

"INSTALLATION_FAILED" = "Installation fehlgeschlagen.";

"INSTALLATION_START" = "Programm wird installiert. . .";

"CLOSE_BUTTON" = "Schließen";

"RETRY_BUTTON" = "Erneut versuchen";

"EXIT_BUTTON" = "Beenden";

"APP_ALREADY_OPEN_INSTALLATION_FAILED" = "Schließen Sie die Adobe Connect-Anwendung und versuchen Sie es erneut.";